Skip to main content
GET
/
projects
/
{project_id}
/
report_maps
/
{id}
Get a report map
curl --request GET \
  --url https://app.gomangrove.com/api/v1/projects/{project_id}/report_maps/{id} \
  --header 'Authorization: <api-key>'
{
  "id": "rmp_abc123def456",
  "project_id": "prj_xyz789",
  "external_reference": "rvt_1JPAZ9BWZSBXTBXS",
  "external_reference_metadata": {
    "name": "Biomass Geological Storage"
  },
  "quantification_methodology": {
    "name": "Biomass Geological Storage"
  },
  "created_at": "2026-01-15T10:00:00.000Z",
  "updated_at": "2026-01-15T10:00:00.000Z"
}

Authorizations

Authorization
string
header
required

Path Parameters

project_id
string
required
id
string
required

Report map friendly ID (e.g., rmp_abc123def456)

Response

200

id
string
project_id
string
external_reference
string
external_reference_metadata
object
quantification_methodology
object
created_at
string<date-time>
updated_at
string<date-time>